Subject: [ipr-announce] IPR Disclosure Cisco Systems, Inc.'s Statement about IPR related to draft-ietf-mpls-entropy-lsp-ping

From: IETF Secretariat <[email-masked]>
Date: Mon, 30 May 2016 09:30:58 -0700

Dear George Swallow, Carlos Pignataro, Andrew G. Malis, Sam Aldrin, Nobo Akiya:

An IPR disclosure that pertains to your Internet-Draft entitled "Label
Switched Path (LSP) and Pseudowire (PW) Ping/Trace over MPLS Network using
Entropy Labels (EL)" (draft-ietf-mpls-entropy-lsp-ping) was submitted to
the IETF Secretariat on  and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2802/). The title
of the IPR disclosure is "Cisco Systems, Inc.'s Statement about IPR related
to draft-ietf-mpls-entropy-lsp-ping"

Thank you

IETF Secretariat